<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.11) on Fri Jun 25 16:49:17 IST 2021 -->
<title>my-maven 5.0.0 API</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script type="text/javascript">window.location.replace('com/scmgalaxy/mavensample/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;com/scmgalaxy/mavensample/package-summary.html">
</noscript>
<link rel="canonical" href="com/scmgalaxy/mavensample/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="com/scmgalaxy/mavensample/package-summary.html">com/scmgalaxy/mavensample/package-summary.html</a></p>
</main>
</body>
</html>
